.card {
    width: 90%;
    max-width: 480px;
    color: white;
    background: linear-gradient(135deg, rgba(47, 99, 94, 0.235), rgba(117, 146, 36, 0.267));
    margin: 100px auto 0;
    border-radius: 20px;
    padding: 40px 35px;
    text-align: center;

}

.weather-icon{
    width: 170px;
    margin-top: 30px;
}

.weather h1 {
    font-size: 80px;
    font-weight: 500px;
}

.weather h2 {
    font-size: 40px;
    font-weight: 500px;
    margin-top: -10px;

}

.details {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
    margin-top: 50px;
}

.col {
    display: flex;
    align-items: center;
    text-align: left;
}

.col img{
    width:40px;
    margin-right: 15px;
}
.humidity, .wind {
    font-size: 25px;
    margin-top: -6px;
}
